@charset "utf-8";
@import url("../../Scripts/spzy.css");
p{margin:0; padding:0;}
img {
	width: 277px;
	height: 200px;
	border: #CCC solid 1px;
	padding: 5px 5px 5px 5px;
}

.img-style {
	width:296px;
	height:220px;
	float:left;
}
.jxyjcq {
	width: 680px;
	float: left;
	overflow:hidden;
}
.jxyjcq ul {
	width: 670px;
	list-style: none;
}
.jxyjcq li {
	width: 330px;
	height: 200px;
	float: left;
	display: block;
	margin-bottom: 50px;
	
}
#titleword {
	/*color: #10756f;*/
	font-weight: bold;
	height: 35px;
	line-height: 30px;
	text-align:center;
	width:680px;
}

#titleword ul{
	list-style:none;
	text-align:center;
}
#titleword ul li{
	float:left;
	width:150px;
	text-align:center;
	cursor:pointer;
}

.content {
	margin-top:20px;
	width: 665px;
	min-height:900px;

}
.content2 {
	margin-top:20px;
	width: 665px;
	min-height:900px;
	margin-left:10px;
}
#anli p{
	text-indent:28px;
	font-size:14px;
	line-height:28px;
}

.sontitle{
	padding-left:40px;
	font-weight:bold;
	line-height:35px;
	color:#10756f;
	width:680px;
}

.sonstyle ul{
	list-style:none;
	
	
}
.sonstyle ul li{
	margin-top:7px;
	padding:0 auto 5px 20px;
	
}
/*.sontitle2{
	padding-left:40px;
	text-align:center;
	font-weight:bold;
	line-height:35px;
	color:#10756f;
}*/
.sonstyle ul li a:link { color:#6c8c26; text-decoration: underline; }
#line {
	background-color: #10756f;
	height: 2px;
	width: 680px;
}
.block1 {
	background-color: #10756f;
	display: block;
	height: 30px;
	width: 70px;
	margin-left: 25px;
	margin-top:8px;
	margin-bottom:8px;
	padding-left:40px;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	line-height: 29px;
}
.block2 {
	background-color: #10756f;
	display: block;
	height: 30px;
	width: 90px;
	margin-left: 25px;
	padding-left:20px;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	line-height: 29px;
	margin-top:8px;
    margin-bottom:8px;
}
.block3 {
	background-color: #10756f;
	display: block;
	height: 30px;
	width: 118px;
	margin-left: 25px;
	margin-top:8px;
	margin-bottom:8px;
	padding-left:20px;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	line-height: 29px;
}
h4{ line-height:48px;}
